Bug 52982 - update archivers/arj to 3.10g
update archivers/arj to 3.10g
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Sergey A. Osokin
Depends on:
  Show dependency treegraph
Reported: 2003-06-06 10:40 UTC by m
Modified: 2003-06-09 22:12 UTC (History)
1 user (show)

See Also:

arj-3.10g.diff (3.19 KB, patch)
2003-06-06 10:40 UTC, m
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description m 2003-06-06 10:40:04 UTC
Update to 3.10g

Fix: tested on 4-STABLE and 5-CURRENT
Comment 1 Sergey A. Osokin freebsd_committer 2003-06-06 16:45:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->osa

Take PR.
Comment 2 osa 2003-06-06 16:49:50 UTC
On Fri, Jun 06, 2003 at 11:36:13AM +0200, Mathieu Arnold wrote:
> >Audit-Trail:

What do you think about this patch?


Rgdz,                        /"\  ASCII RIBBON CAMPAIGN
Sergey Osokin aka oZZ,       \ /    AGAINST HTML MAIL
http://ozz.pp.ru/             X          AND NEWS
                             / \
Comment 3 Sergey A. Osokin freebsd_committer 2003-06-09 22:11:52 UTC
State Changed
From-To: open->closed

Commited, thanks!